
  <h1>{{peliSola.title  | generalpipes}}</h1>
  <img class= "imagen" src="https://image.tmdb.org/t/p/w500/{{ peliSola.poster_path}}">
  <div *ngIf=Isvisible>
  <p class="texto"> {{peliSola.overview}}</p>
  <span> {{peliSola.release_date}} </span>
 </div>
  <button (click)="Isvisible=!Isvisible" > ver más </button>
  <button (click)=  idDetallePelicula(peliSola.id)> Ver Detalles </button>
